Subject: [Int-area] IPv10 (Temp. name IPmix) (draft-omar-ipv10-01.txt).

From: Khaled Omar <[email-masked]>
Date: Fri, 30 Dec 2016 17:19:35 +0000

Hi everyone,

I can see many participants (but not all) started to discuss IPv10 only on the e-mail subject header, but the details discusses some other topics not related to the core IPv10 idea.

It is good that the discussion has been started, but it will be much more better if these discussions will focus on developing the IPv10 Internet draft and it will be great if we will see some new ideas, comments, or even some more text to add that will introduce a better version of the Internet draft.

As S. Moonesamy, Nalini, and I have asked before for a discussion list or a WG, all of us got no response till now, and really I don't know what should else we do for that, as there is no response mentions the reason or something we should pay attention to.

Anyway, I wish you all a happy new year.

Best regards,

Khaled Omar